Bug 1570917 - [abrt] unoconv: die(): unoconv:1099:die:uno.com.sun.star.lang.DisposedException: Binary URP bridge already disposed
Summary: [abrt] unoconv: die(): unoconv:1099:die:uno.com.sun.star.lang.DisposedExcepti...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: unoconv
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Tardon
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6077f5051d3c042bed70f50bae4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 17:38 UTC by Joseph D. Wagner
Modified: 2018-11-30 21:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:11:21 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (416 bytes, text/plain)
2018-04-23 17:38 UTC, Joseph D. Wagner
no flags Details
File: cgroup (355 bytes, text/plain)
2018-04-23 17:38 UTC, Joseph D. Wagner
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2018-04-23 17:38 UTC, Joseph D. Wagner
no flags Details
File: environ (3.33 KB, text/plain)
2018-04-23 17:38 UTC, Joseph D. Wagner
no flags Details
File: mountinfo (4.02 KB, text/plain)
2018-04-23 17:38 UTC, Joseph D. Wagner
no flags Details
File: namespaces (129 bytes, text/plain)
2018-04-23 17:38 UTC, Joseph D. Wagner
no flags Details
File: open_fds (633 bytes, text/plain)
2018-04-23 17:38 UTC, Joseph D. Wagner
no flags Details

Description Joseph D. Wagner 2018-04-23 17:38:22 UTC
Version-Release number of selected component:
unoconv-0.7-6.fc27

Additional info:
reporter:       libreport-2.9.3
cmdline:        /usr/bin/python3 /usr/bin/unoconv -f ods -i FilterOptions=44,34,76,1,5/2/6/2/12/2/15/2/48/2/50/5/51/5,1033 '100 Address Issue.csv' '100 Address Issue.txt' '100 All.csv' '100 All.txt' '100 No Voters.csv' '100 No Voters.txt' '100 Voter Issue.csv' '100 Voter Issue.txt' '102 Address Issue.csv' '102 Address Issue.txt' '102 All.csv' '102 All.txt' '102 No Voters.csv' '102 No Voters.txt' '102 Voter Issue.csv' '102 Voter Issue.txt' '104 All.csv' '104 All.txt' '104 No Voters.csv' '104 No Voters.txt' '104 Voter Issue.csv' '104 Voter Issue.txt' '106 Address Issue.csv' '106 Address Issue.txt' '106 All.csv' '106 All.txt' '106 No Voters.csv' '106 No Voters.txt' '106 Voter Issue.csv' '106 Voter Issue.txt' '108 Address Issue.csv' '108 Address Issue.txt' '108 All.csv' '108 All.txt' '108 No Voters.csv' '108 No Voters.txt' '108 Voter Issue.csv' '108 Voter Issue.txt' '110 Address Issue.csv' '110 Address Issue.txt' '110 All.csv' '110 All.txt' '110 No Voters.csv' '110 No Voters.txt' '110 Voter Issue.csv' '110 Voter Issue.txt' '112 Address Issue.csv' '112 Address Issue.txt' '112 All.csv' '112 All.txt' '112 No Voters.csv' '112 No Voters.txt' '112 Voter Issue.csv' '112 Voter Issue.txt' '113 Address Issue.csv' '113 Address Issue.txt' '113 All.csv' '113 All.txt' '113 No Voters.csv' '113 No Voters.txt' '113 Voter Issue.csv' '113 Voter Issue.txt' '120 Address Issue.csv' '120 Address Issue.txt' '120 All.csv' '120 All.txt' '120 No Voters.csv' '120 No Voters.txt' '120 Voter Issue.csv' '120 Voter Issue.txt' '125 Address Issue.csv' '125 Address Issue.txt' '125 All.csv' '125 All.txt' '125 No Voters.csv' '125 No Voters.txt' '125 Voter Issue.csv' '125 Voter Issue.txt' '130 Address Issue.csv' '130 Address Issue.txt' '130 All.csv' '130 All.txt' '130 No Voters.csv' '130 No Voters.txt' '130 Voter Issue.csv' '130 Voter Issue.txt' '147 Address Issue.csv' '147 Address Issue.txt' '147 All.csv' '147 All.txt' '147 No Voters.csv' '147 No Voters.txt' '147 Voter Issue.csv' '147 Voter Issue.txt' '150 Address Issue.csv' '150 Address Issue.txt' '150 All.csv' '150 All.txt' '150 No Voters.csv' '150 No Voters.txt' '150 Voter Issue.csv' '150 Voter Issue.txt' '153 Address Issue.csv' '153 Address Issue.txt' '153 All.csv' '153 All.txt' '153 No Voters.csv' '153 No Voters.txt' '153 Voter Issue.csv' '153 Voter Issue.txt' '160 Address Issue.csv' '160 Address Issue.txt' '160 All.csv' '160 All.txt' '160 No Voters.csv' '160 No Voters.txt' '160 Voter Issue.csv' '160 Voter Issue.txt' '170 Address Issue.csv' '170 Address Issue.txt' '170 All.csv' '170 All.txt' '170 No Voters.csv' '170 No Voters.txt' '170 Voter Issue.csv' '170 Voter Issue.txt' '173 Address Issue.csv' '173 Address Issue.txt' '173 All.csv' '173 All.txt' '173 No Voters.csv' '173 No Voters.txt' '173 Voter Issue.csv' '173 Voter Issue.txt' '175 Address Issue.csv' '175 Address Issue.txt' '175 All.csv' '175 All.txt' '175 No Voters.csv' '175 No Voters.txt' '175 Voter Issue.csv' '175 Voter Issue.txt' '180 All.csv' '180 All.txt' '180 No Voters.csv' '180 No Voters.txt' '180 Voter Issue.csv' '180 Voter Issue.txt' '185 Address Issue.csv' '185 Address Issue.txt' '185 All.csv' '185 All.txt' '185 No Voters.csv' '185 No Voters.txt' '185 Voter Issue.csv' '185 Voter Issue.txt' '190 Address Issue.csv' '190 Address Issue.txt' '190 All.csv' '190 All.txt' '190 No Voters.csv' '190 No Voters.txt' '190 Voter Issue.csv' '190 Voter Issue.txt' '200 Address Issue.csv' '200 Address Issue.txt' '200 All.csv' '200 All.txt' '200 No Voters.csv' '200 No Voters.txt' '200 Voter Issue.csv' '200 Voter Issue.txt' '220 Address Issue.csv' '220 Address Issue.txt' '220 All.csv' '220 All.txt' '220 No Voters.csv' '220 No Voters.txt' '220 Voter Issue.csv' '220 Voter Issue.txt' '225 Address Issue.csv' '225 Address Issue.txt' '225 All.csv' '225 All.txt' '225 No Voters.csv' '225 No Voters.txt' '225 Voter Issue.csv' '225 Voter Issue.txt' '240 Address Issue.csv' '240 Address Issue.txt' '240 All.csv' '240 All.txt' '240 No Voters.csv' '240 No Voters.txt' '240 Voter Issue.csv' '240 Voter Issue.txt' '245 Address Issue.csv' '245 Address Issue.txt' '245 All.csv' '245 All.txt' '245 No Voters.csv' '245 No Voters.txt' '245 Voter Issue.csv' '245 Voter Issue.txt' '250 All.csv' '250 All.txt' '250 No Voters.csv' '250 No Voters.txt' '250 Voter Issue.csv' '250 Voter Issue.txt' '255 Address Issue.csv' '255 Add' Issue.txt' '260 Address Issue.csv' '260 Address Issue.txt' '260 All.csv' '260 All.txt' '260 No Voters.csv' '260 No Voters.txt' '260 Voter Issue.csv' '260 Voter Issue.txt' '290 Address Issue.csv' '290 Address Issue.txt' '290 All.csv' '290 All.txt' '290 No Voters.csv' '290 No Voters.txt' '290 Voter Issue.csv' '290 Voter Issue.txt' '294 Address Issue.csv' '294 Address Issue.txt' '294 All.csv' '294 All.txt' '294 No Voters.csv' '294 No Voters.txt' '294 Voter Issue.csv' '294 Voter Issue.txt' '296 Address Issue.csv' '296 Address Issue.txt' '296 All.csv' '296 All.txt' '296 No Voters.csv' '296 No Voters.txt' '296 Voter Issue.csv' '296 Voter Issue.txt' '298 All.csv' '298 All.txt' '298 No Voters.csv' '298 No Voters.txt' '298 Voter Issue.csv' '298 Voter Issue.txt' '320 Address Issue.csv' '320 Address Issue.txt' '320 All.csv' '320 All.txt' '320 No Voters.csv' '320 No Voters.txt' '320 Voter Issue.csv' '320 Voter Issue.txt' '325 Address Issue.csv' '325 Address Issue.txt' '325 All.csv' '325 All.txt' '325 No Voters.csv' '325 No Voters.txt' '325 Voter Issue.csv' '325 Voter Issue.txt' '327 Address Issue.csv' '327 Address Issue.txt' '327 All.csv' '327 All.txt' '327 No Voters.csv' '327 No Voters.txt' '327 Voter Issue.csv' '327 Voter Issue.txt' '330 Address Issue.csv' '330 Address Issue.txt' '330 All.csv' '330 All.txt' '330 No Voters.csv' '330 No Voters.txt' '330 Voter Issue.csv' '330 Voter Issue.txt' '335 Address Issue.csv' '335 Address Issue.txt' '335 All.csv' '335 All.txt' '335 No Voters.csv' '335 No Voters.txt' '335 Voter Issue.csv' '335 Voter Issue.txt' '337 Address Issue.csv' '337 Address Issue.txt' '337 All.csv' '337 All.txt' '337 No Voters.csv' '337 No Voters.txt' '337 Voter Issue.csv' '337 Voter Issue.txt' '338 Address Issue.csv' '338 Address Issue.txt' '338 All.csv' '338 All.txt' '338 No Voters.csv' '338 No Voters.txt' '338 Voter Issue.csv' '338 Voter Issue.txt' '340 Address Issue.csv' '340 Address Issue.txt' '340 All.csv' '340 All.txt' '340 No Voters.csv' '340 No Voters.txt' '340 Voter Issue.csv' '340 Voter Issue.txt' '350 Address Issue.csv' '350 Address Issue.txt' '350 All.csv' '350 All.txt' '350 No Voters.csv' '350 No Voters.txt' '350 Voter Issue.csv' '350 Voter Issue.txt' '360 Address Issue.csv' '360 Address Issue.txt' '360 All.csv' '360 All.txt' '360 No Voters.csv' '360 No Voters.txt' '360 Voter Issue.csv' '360 Voter Issue.txt' '365 Address Issue.csv' '365 Address Issue.txt' '365 All.csv' '365 All.txt' '365 No Voters.csv' '365 No Voters.txt' '365 Voter Issue.csv' '365 Voter Issue.txt' '370 Address Issue.csv' '370 Address Issue.txt' '370 All.csv' '370 All.txt' '370 No Voters.csv' '370 No Voters.txt' '370 Voter Issue.csv' '370 Voter Issue.txt' '390 Address Issue.csv' '390 Address Issue.txt' '390 All.csv' '390 All.txt' '390 No Voters.csv' '390 No Voters.txt' '390 Voter Issue.csv' '390 Voter Issue.txt' '391 Address Issue.csv' '391 Address Issue.txt' '391 All.csv' '391 All.txt' '391 No Voters.csv' '391 No Voters.txt' '391 Voter Issue.csv' '391 Voter Issue.txt' '392 Address Issue.csv' '392 Address Issue.txt' '392 All.csv' '392 All.txt' '392 No Voters.csv' '392 No Voters.txt' '392 Voter Issue.csv' '392 Voter Issue.txt' '395 Address Issue.csv' '395 Address Issue.txt' '395 All.csv' '395 All.txt' '395 No Voters.csv' '395 No Voters.txt' '395 Voter Issue.csv' '395 Voter Issue.txt' '400 Address Issue.csv' '400 Address Issue.txt' '400 All.csv' '400 All.txt' '400 No Voters.csv' '400 No Voters.txt' '400 Voter Issue.csv' '400 Voter Issue.txt' '410 Address Issue.csv' '410 Address Issue.txt' '410 All.csv' '410 All.txt' '410 No Voters.csv' '410 No Voters.txt' '410 Voter Issue.csv' '410 Voter Issue.txt' '415 Address Issue.csv' '415 Address Issue.txt' '415 All.csv' '415 All.txt' '415 No Voters.csv' '415 No Voters.txt' '415 Voter Issue.csv' '415 Voter Issue.txt' '420 All.csv' '420 All.txt' '420 No Voters.csv' '420 No Voters.txt' '420 Voter Issue.csv' '420 Voter Issue.txt' '423 Address Issue.csv' '423 Address Issue.txt' '423 All.csv' '423 All.txt' '423 No Voters.csv' '423 No Voters.txt' '423 Voter Issue.csv' '423 Voter Issue.txt' '424 Address Issue.csv' '424 Address Issue.txt' '424 All.csv' '424 All.txt' '424 No Voters.csv' '424 No Voters.txt' '424 Voter Issue.csv' '424 Voter Issue.txt' '425 All.csv' '425 All.txt' '425 No Voters.csv' '425 No Voters.txt' '425 Voter Issue.csv'xt '430 All.csv' '430 All.txt' '430 No Voters.csv' '430 No Voters.txt' '430 Voter Issue.csv' '430 Voter Issue.txt' '432 Address Issue.csv' '432 Address Issue.txt' '432 All.csv' '432 All.txt' '432 No Voters.csv' '432 No Voters.txt' '432 Voter Issue.csv' '432 Voter Issue.txt' '434 Address Issue.csv' '434 Address Issue.txt' '434 All.csv' '434 All.txt' '434 No Voters.csv' '434 No Voters.txt' '434 Voter Issue.csv' '434 Voter Issue.txt' '435 Address Issue.csv' '435 Address Issue.txt' '435 All.csv' '435 All.txt' '435 No Voters.csv' '435 No Voters.txt' '435 Voter Issue.csv' '435 Voter Issue.txt' '436 All.csv' '436 All.txt' '436 No Voters.csv' '436 No Voters.txt' '436 Voter Issue.csv' '436 Voter Issue.txt' '440 Address Issue.csv' '440 Address Issue.txt' '440 All.csv' '440 All.txt' '440 No Voters.csv' '440 No Voters.txt' '440 Voter Issue.csv' '440 Voter Issue.txt' '441 All.csv' '441 All.txt' '441 No Voters.csv' '441 No Voters.txt' '441 Voter Issue.csv' '441 Voter Issue.txt' '444 Address Issue.csv' '444 Address Issue.txt' '444 All.csv' '444 All.txt' '444 No Voters.csv' '444 No Voters.txt' '444 Voter Issue.csv' '444 Voter Issue.txt' '445 All.csv' '445 All.txt' '445 No Voters.csv' '445 No Voters.txt' '445 Voter Issue.csv' '445 Voter Issue.txt' '446 Address Issue.csv' '446 Address Issue.txt' '446 All.csv' '446 All.txt' '446 No Voters.csv' '446 No Voters.txt' '446 Voter Issue.csv' '446 Voter Issue.txt' '447 All.csv' '447 All.txt' '447 No Voters.csv' '447 No Voters.txt' '447 Voter Issue.csv' '447 Voter Issue.txt' '448 Address Issue.csv' '448 Address Issue.txt' '448 All.csv' '448 All.txt' '448 No Voters.csv' '448 No Voters.txt' '448 Voter Issue.csv' '448 Voter Issue.txt' '449 Address Issue.csv' '449 Address Issue.txt' '449 All.csv' '449 All.txt' '449 No Voters.csv' '449 No Voters.txt' '449 Voter Issue.csv' '449 Voter Issue.txt' '450 Address Issue.csv' '450 Address Issue.txt' '450 All.csv' '450 All.txt' '450 No Voters.csv' '450 No Voters.txt' '450 Voter Issue.csv' '450 Voter Issue.txt' '451 Address Issue.csv' '451 Address Issue.txt' '451 All.csv' '451 All.txt' '451 No Voters.csv' '451 No Voters.txt' '451 Voter Issue.csv' '451 Voter Issue.txt' '452 Address Issue.csv' '452 Address Issue.txt' '452 All.csv' '452 All.txt' '452 No Voters.csv' '452 No Voters.txt' '452 Voter Issue.csv' '452 Voter Issue.txt' '453 Address Issue.csv' '453 Address Issue.txt' '453 All.csv' '453 All.txt' '453 No Voters.csv' '453 No Voters.txt' '453 Voter Issue.csv' '453 Voter Issue.txt' '455 Address Issue.csv' '455 Address Issue.txt' '455 All.csv' '455 All.txt' '455 No Voters.csv' '455 No Voters.txt' '455 Voter Issue.csv' '455 Voter Issue.txt' '456 Address Issue.csv' '456 Address Issue.txt' '456 All.csv' '456 All.txt' '456 No Voters.csv' '456 No Voters.txt' '456 Voter Issue.csv' '456 Voter Issue.txt' '458 All.csv' '458 All.txt' '458 No Voters.csv' '458 No Voters.txt' '458 Voter Issue.csv' '458 Voter Issue.txt' '460 Address Issue.csv' '460 Address Issue.txt' '460 All.csv' '460 All.txt' '460 No Voters.csv' '460 No Voters.txt' '460 Voter Issue.csv' '460 Voter Issue.txt' '470 Address Issue.csv' '470 Address Issue.txt' '470 All.csv' '470 All.txt' '470 No Voters.csv' '470 No Voters.txt' '470 Voter Issue.csv' '470 Voter Issue.txt' '479 Address Issue.csv' '479 Address Issue.txt' '479 All.csv' '479 All.txt' '479 No Voters.csv' '479 No Voters.txt' '479 Voter Issue.csv' '479 Voter Issue.txt' '480 Address Issue.csv' '480 Address Issue.txt' '480 All.csv' '480 All.txt' '480 No Voters.csv' '480 No Voters.txt' '480 Voter Issue.csv' '480 Voter Issue.txt' '483 Address Issue.csv' '483 Address Issue.txt' '483 All.csv' '483 All.txt' '483 No Voters.csv' '483 No Voters.txt' '483 Voter Issue.csv' '483 Voter Issue.txt' '484 Address Issue.csv' '484 Address Issue.txt' '484 All.csv' '484 All.txt' '484 No Voters.csv' '484 No Voters.txt' '484 Voter Issue.csv' '484 Voter Issue.txt' '485 Address Issue.csv' '485 Address Issue.txt' '485 All.csv' '485 All.txt' '485 No Voters.csv' '485 No Voters.txt' '485 Voter Issue.csv' '485 Voter Issue.txt' '487 Address Issue.csv' '487 Address Issue.txt' '487 All.csv' '487 All.txt' '487 No Voters.csv' '487 No Voters.txt' '487 Voter Issue.csv' '487 Voter Issue.txt' '490 Address Issue.csv' '490 Address Issue.txt' '490 All.csv' '490 All.txt' '490 No Voters.csv' '490 No Voters.txt' '490 Voter Issue.csv '500 No Voters.txt' '500 Voter Issue.csv' '500 Voter Issue.txt' '501 Address Issue.csv' '501 Address Issue.txt' '501 All.csv' '501 All.txt' '501 No Voters.csv' '501 No Voters.txt' '501 Voter Issue.csv' '501 Voter Issue.txt' '502 Address Issue.csv' '502 Address Issue.txt' '502 All.csv' '502 All.txt' '502 No Voters.csv' '502 No Voters.txt' '502 Voter Issue.csv' '502 Voter Issue.txt' '503 Address Issue.csv' '503 Address Issue.txt' '503 All.csv' '503 All.txt' '503 No Voters.csv' '503 No Voters.txt' '503 Voter Issue.csv' '503 Voter Issue.txt' '505 Address Issue.csv' '505 Address Issue.txt' '505 All.csv' '505 All.txt' '505 No Voters.csv' '505 No Voters.txt' '505 Voter Issue.csv' '505 Voter Issue.txt' '510 Address Issue.csv' '510 Address Issue.txt' '510 All.csv' '510 All.txt' '510 No Voters.csv' '510 No Voters.txt' '510 Voter Issue.csv' '510 Voter Issue.txt' '511 All.csv' '511 All.txt' '511 No Voters.csv' '511 No Voters.txt' '511 Voter Issue.csv' '511 Voter Issue.txt' '513 Address Issue.csv' '513 Address Issue.txt' '513 All.csv' '513 All.txt' '514 Address Issue.csv' '514 Address Issue.txt' '514 All.csv' '514 All.txt' '514 No Voters.csv' '514 No Voters.txt' '515 Address Issue.csv' '515 Address Issue.txt' '515 All.csv' '515 All.txt' '515 Voter Issue.csv' '515 Voter Issue.txt' '520 Address Issue.csv' '520 Address Issue.txt' '520 All.csv' '520 All.txt' '520 No Voters.csv' '520 No Voters.txt' '520 Voter Issue.csv' '520 Voter Issue.txt' '521 Address Issue.csv' '521 Address Issue.txt' '521 All.csv' '521 All.txt' '521 No Voters.csv' '521 No Voters.txt' '522 Address Issue.csv' '522 Address Issue.txt' '522 All.csv' '522 All.txt' '522 No Voters.csv' '522 No Voters.txt' '522 Voter Issue.csv' '522 Voter Issue.txt' '523 All.csv' '523 All.txt' '524 Address Issue.csv' '524 Address Issue.txt' '524 All.csv' '524 All.txt' '524 No Voters.csv' '524 No Voters.txt' '524 Voter Issue.csv' '524 Voter Issue.txt' '525 Address Issue.csv' '525 Address Issue.txt' '525 All.csv' '525 All.txt' '525 Voter Issue.csv' '525 Voter Issue.txt' '527 Address Issue.csv' '527 Address Issue.txt' '527 All.csv' '527 All.txt' '527 No Voters.csv' '527 No Voters.txt' '527 Voter Issue.csv' '527 Voter Issue.txt' '528 Address Issue.csv' '528 Address Issue.txt' '528 All.csv' '528 All.txt' '528 No Voters.csv' '528 No Voters.txt' '528 Voter Issue.csv' '528 Voter Issue.txt' '530 Address Issue.csv' '530 Address Issue.txt' '530 All.csv' '530 All.txt' '530 No Voters.csv' '530 No Voters.txt' '530 Voter Issue.csv' '530 Voter Issue.txt' '534 Address Issue.csv' '534 Address Issue.txt' '534 All.csv' '534 All.txt' '534 No Voters.csv' '534 No Voters.txt' '534 Voter Issue.csv' '534 Voter Issue.txt' '535 Address Issue.csv' '535 Address Issue.txt' '535 All.csv' '535 All.txt' '535 No Voters.csv' '535 No Voters.txt' '535 Voter Issue.csv' '535 Voter Issue.txt' '536 Address Issue.csv' '536 Address Issue.txt' '536 All.csv' '536 All.txt' '536 No Voters.csv' '536 No Voters.txt' '536 Voter Issue.csv' '536 Voter Issue.txt' '537 Address Issue.csv' '537 Address Issue.txt' '537 All.csv' '537 All.txt' '537 No Voters.csv' '537 No Voters.txt' '537 Voter Issue.csv' '537 Voter Issue.txt' '538 Address Issue.csv' '538 Address Issue.txt' '538 All.csv' '538 All.txt' '538 No Voters.csv' '538 No Voters.txt' '538 Voter Issue.csv' '538 Voter Issue.txt' '540 Address Issue.csv' '540 Address Issue.txt' '540 All.csv' '540 All.txt' '540 No Voters.csv' '540 No Voters.txt' '540 Voter Issue.csv' '540 Voter Issue.txt' '541 Address Issue.csv' '541 Address Issue.txt' '541 All.csv' '541 All.txt' '541 No Voters.csv' '541 No Voters.txt' '541 Voter Issue.csv' '541 Voter Issue.txt' '543 Address Issue.csv' '543 Address Issue.txt' '543 All.csv' '543 All.txt' '543 No Voters.csv' '543 No Voters.txt' '543 Voter Issue.csv' '543 Voter Issue.txt' '544 Address Issue.csv' '544 Address Issue.txt' '544 All.csv' '544 All.txt' '544 No Voters.csv' '544 No Voters.txt' '544 Voter Issue.csv' '544 Voter Issue.txt' '545 Address Issue.csv' '545 Address Issue.txt' '545 All.csv' '545 All.txt' '545 No Voters.csv' '545 No Voters.txt' '545 Voter Issue.csv' '545 Voter Issue.txt' '550 Address Issue.csv' '550 Address Issue.txt' '550 All.csv' '550 All.txt' '550 No Voters.csv' '550 No Voters.txt' '550 Voter Issue.csv' '550 Voter Issue.txt' '553 All.csv' '553 All.txt' '553 No Voters.csv' ''ddress Issue.csv' '560 Address Issue.txt' '560 All.csv' '560 All.txt' '560 No Voters.csv' '560 No Voters.txt' '560 Voter Issue.csv' '560 Voter Issue.txt' '563 Address Issue.csv' '563 Address Issue.txt' '563 All.csv' '563 All.txt' '563 No Voters.csv' '563 No Voters.txt' '563 Voter Issue.csv' '563 Voter Issue.txt' '564 Address Issue.csv' '564 Address Issue.txt' '564 All.csv' '564 All.txt' '564 No Voters.csv' '564 No Voters.txt' '564 Voter Issue.csv' '564 Voter Issue.txt' '565 Address Issue.csv' '565 Address Issue.txt' '565 All.csv' '565 All.txt' '565 No Voters.csv' '565 No Voters.txt' '565 Voter Issue.csv' '565 Voter Issue.txt' '566 Address Issue.csv' '566 Address Issue.txt' '566 All.csv' '566 All.txt' '566 No Voters.csv' '566 No Voters.txt' '566 Voter Issue.csv' '566 Voter Issue.txt' '568 Address Issue.csv' '568 Address Issue.txt' '568 All.csv' '568 All.txt' '568 No Voters.csv' '568 No Voters.txt' '568 Voter Issue.csv' '568 Voter Issue.txt' '569 Address Issue.csv' '569 Address Issue.txt' '569 All.csv' '569 All.txt' '569 No Voters.csv' '569 No Voters.txt' '569 Voter Issue.csv' '569 Voter Issue.txt' '570 Address Issue.csv' '570 Address Issue.txt' '570 All.csv' '570 All.txt' '570 No Voters.csv' '570 No Voters.txt' '570 Voter Issue.csv' '570 Voter Issue.txt' '571 Address Issue.csv' '571 Address Issue.txt' '571 All.csv' '571 All.txt' '571 No Voters.csv' '571 No Voters.txt' '571 Voter Issue.csv' '571 Voter Issue.txt' '572 Address Issue.csv' '572 Address Issue.txt' '572 All.csv' '572 All.txt' '572 No Voters.csv' '572 No Voters.txt' '572 Voter Issue.csv' '572 Voter Issue.txt' '573 Address Issue.csv' '573 Address Issue.txt' '573 All.csv' '573 All.txt' '573 No Voters.csv' '573 No Voters.txt' '573 Voter Issue.csv' '573 Voter Issue.txt' '574 All.csv' '574 All.txt' '574 No Voters.csv' '574 No Voters.txt' '574 Voter Issue.csv' '574 Voter Issue.txt' '575 Address Issue.csv' '575 Address Issue.txt' '575 All.csv' '575 All.txt' '575 No Voters.csv' '575 No Voters.txt' '575 Voter Issue.csv' '575 Voter Issue.txt' '576 All.csv' '576 All.txt' '576 No Voters.csv' '576 No Voters.txt' '576 Voter Issue.csv' '576 Voter Issue.txt' '577 Address Issue.csv' '577 Address Issue.txt' '577 All.csv' '577 All.txt' '577 No Voters.csv' '577 No Voters.txt' '577 Voter Issue.csv' '577 Voter Issue.txt' '578 All.csv' '578 All.txt' '578 No Voters.csv' '578 No Voters.txt' '578 Voter Issue.csv' '578 Voter Issue.txt' '579 All.csv' '579 All.txt' '579 No Voters.csv' '579 No Voters.txt' '579 Voter Issue.csv' '579 Voter Issue.txt' '580 Address Issue.csv' '580 Address Issue.txt' '580 All.csv' '580 All.txt' '580 No Voters.csv' '580 No Voters.txt' '580 Voter Issue.csv' '580 Voter Issue.txt' '581 Address Issue.csv' '581 Address Issue.txt' '581 All.csv' '581 All.txt' '581 No Voters.csv' '581 No Voters.txt' '581 Voter Issue.csv' '581 Voter Issue.txt' '582 Address Issue.csv' '582 Address Issue.txt' '582 All.csv' '582 All.txt' '582 No Voters.csv' '582 No Voters.txt' '582 Voter Issue.csv' '582 Voter Issue.txt' '583 All.csv' '583 All.txt' '583 No Voters.csv' '583 No Voters.txt' '583 Voter Issue.csv' '583 Voter Issue.txt' '584 Address Issue.csv' '584 Address Issue.txt' '584 All.csv' '584 All.txt' '584 No Voters.csv' '584 No Voters.txt' '584 Voter Issue.csv' '584 Voter Issue.txt' '585 Address Issue.csv' '585 Address Issue.txt' '585 All.csv' '585 All.txt' '585 No Voters.csv' '585 No Voters.txt' '585 Voter Issue.csv' '585 Voter Issue.txt' '586 Address Issue.csv' '586 Address Issue.txt' '586 All.csv' '586 All.txt' '586 No Voters.csv' '586 No Voters.txt' '586 Voter Issue.csv' '586 Voter Issue.txt' '587 Address Issue.csv' '587 Address Issue.txt' '587 All.csv' '587 All.txt' '587 No Voters.csv' '587 No Voters.txt' '587 Voter Issue.csv' '587 Voter Issue.txt' '588 All.csv' '588 All.txt' '588 No Voters.csv' '588 No Voters.txt' '588 Voter Issue.csv' '588 Voter Issue.txt' '589 Address Issue.csv' '589 Address Issue.txt' '589 All.csv' '589 All.txt' '589 No Voters.csv' '589 No Voters.txt' '589 Voter Issue.csv' '589 Voter Issue.txt' '590 Address Issue.csv' '590 Address Issue.txt' '590 All.csv' '590 All.txt' '590 No Voters.csv' '590 No Voters.txt' '590 Voter Issue.csv' '590 Voter Issue.txt' '591 Address Issue.csv' '591 Address Issue.txt' '591 All.csv' '591 All.txt' '591 No Voters.csv' '591 No Voters.txt' '591 Voter Issue.csv' ''93 All.csv' '593 All.txt' '593 No Voters.csv' '593 No Voters.txt' '593 Voter Issue.csv' '593 Voter Issue.txt' '594 Address Issue.csv' '594 Address Issue.txt' '594 All.csv' '594 All.txt' '594 No Voters.csv' '594 No Voters.txt' '594 Voter Issue.csv' '594 Voter Issue.txt' '595 Address Issue.csv' '595 Address Issue.txt' '595 All.csv' '595 All.txt' '595 No Voters.csv' '595 No Voters.txt' '595 Voter Issue.csv' '595 Voter Issue.txt' '596 All.csv' '596 All.txt' '597 All.csv' '597 All.txt' '597 No Voters.csv' '597 No Voters.txt' '597 Voter Issue.csv' '597 Voter Issue.txt' '598 All.csv' '598 All.txt' '598 No Voters.csv' '598 No Voters.txt' '598 Voter Issue.csv' '598 Voter Issue.txt' '600 Address Issue.csv' '600 Address Issue.txt' '600 All.csv' '600 All.txt' '600 No Voters.csv' '600 No Voters.txt' '600 Voter Issue.csv' '600 Voter Issue.txt' '603 Address Issue.csv' '603 Address Issue.txt' '603 All.csv' '603 All.txt' '603 No Voters.csv' '603 No Voters.txt' '603 Voter Issue.csv' '603 Voter Issue.txt' '605 Address Issue.csv' '605 Address Issue.txt' '605 All.csv' '605 All.txt' '605 No Voters.csv' '605 No Voters.txt' '605 Voter Issue.csv' '605 Voter Issue.txt' '606 Address Issue.csv' '606 Address Issue.txt' '606 All.csv' '606 All.txt' '606 No Voters.csv' '606 No Voters.txt' '606 Voter Issue.csv' '606 Voter Issue.txt' '610 Address Issue.csv' '610 Address Issue.txt' '610 All.csv' '610 All.txt' '610 No Voters.csv' '610 No Voters.txt' '610 Voter Issue.csv' '610 Voter Issue.txt' '611 Address Issue.csv' '611 Address Issue.txt' '611 All.csv' '611 All.txt' '611 No Voters.csv' '611 No Voters.txt' '611 Voter Issue.csv' '611 Voter Issue.txt' '613 Address Issue.csv' '613 Address Issue.txt' '613 All.csv' '613 All.txt' '613 No Voters.csv' '613 No Voters.txt' '613 Voter Issue.csv' '613 Voter Issue.txt' '615 Address Issue.csv' '615 Address Issue.txt' '615 All.csv' '615 All.txt' '615 No Voters.csv' '615 No Voters.txt' '615 Voter Issue.csv' '615 Voter Issue.txt' '617 Address Issue.csv' '617 Address Issue.txt' '617 All.csv' '617 All.txt' '617 No Voters.csv' '617 No Voters.txt' '617 Voter Issue.csv' '617 Voter Issue.txt' '618 Address Issue.csv' '618 Address Issue.txt' '618 All.csv' '618 All.txt' '618 No Voters.csv' '618 No Voters.txt' '618 Voter Issue.csv' '618 Voter Issue.txt' '620 Address Issue.csv' '620 Address Issue.txt' '620 All.csv' '620 All.txt' '620 No Voters.csv' '620 No Voters.txt' '620 Voter Issue.csv' '620 Voter Issue.txt' '624 All.csv' '624 All.txt' '624 No Voters.csv' '624 No Voters.txt' '624 Voter Issue.csv' '624 Voter Issue.txt' '625 Address Issue.csv' '625 Address Issue.txt' '625 All.csv' '625 All.txt' '625 No Voters.csv' '625 No Voters.txt' '625 Voter Issue.csv' '625 Voter Issue.txt' '626 Address Issue.csv' '626 Address Issue.txt' '626 All.csv' '626 All.txt' '626 No Voters.csv' '626 No Voters.txt' '626 Voter Issue.csv' '626 Voter Issue.txt' '627 Address Issue.csv' '627 Address Issue.txt' '627 All.csv' '627 All.txt' '627 No Voters.csv' '627 No Voters.txt' '627 Voter Issue.csv' '627 Voter Issue.txt' '628 Address Issue.csv' '628 Address Issue.txt' '628 All.csv' '628 All.txt' '628 No Voters.csv' '628 No Voters.txt' '628 Voter Issue.csv' '628 Voter Issue.txt' '629 Address Issue.csv' '629 Address Issue.txt' '629 All.csv' '629 All.txt' '629 No Voters.csv' '629 No Voters.txt' '629 Voter Issue.csv' '629 Voter Issue.txt' '630 Address Issue.csv' '630 Address Issue.txt' '630 All.csv' '630 All.txt' '630 No Voters.csv' '630 No Voters.txt' '630 Voter Issue.csv' '630 Voter Issue.txt' '631 All.csv' '631 All.txt' '631 No Voters.csv' '631 No Voters.txt' '631 Voter Issue.csv' '631 Voter Issue.txt' '632 Address Issue.csv' '632 Address Issue.txt' '632 All.csv' '632 All.txt' '632 No Voters.csv' '632 No Voters.txt' '632 Voter Issue.csv' '632 Voter Issue.txt' '633 Address Issue.csv' '633 Address Issue.txt' '633 All.csv' '633 All.txt' '633 No Voters.csv' '633 No Voters.txt' '633 Voter Issue.csv' '633 Voter Issue.txt' '634 Address Issue.csv' '634 Address Issue.txt' '634 All.csv' '634 All.txt' '634 No Voters.csv' '634 No Voters.txt' '634 Voter Issue.csv' '634 Voter Issue.txt' '635 Address Issue.csv' '635 Address Issue.txt' '635 All.csv' '635 All.txt' '635 No Voters.csv' '635 No Voters.txt' '635 Voter Issue.csv' '635 Voter Issue.txt' '636 Address Issue.csv' '636 Address Issue.txt' '636 All.csv'ue.csv '637 Voter Issue.txt' '638 All.csv' '638 All.txt' '638 No Voters.csv' '638 No Voters.txt' '638 Voter Issue.csv' '638 Voter Issue.txt' '639 Address Issue.csv' '639 Address Issue.txt' '639 All.csv' '639 All.txt' '639 No Voters.csv' '639 No Voters.txt' '639 Voter Issue.csv' '639 Voter Issue.txt' '640 Address Issue.csv' '640 Address Issue.txt' '640 All.csv' '640 All.txt' '640 No Voters.csv' '640 No Voters.txt' '640 Voter Issue.csv' '640 Voter Issue.txt' '641 All.csv' '641 All.txt' '641 No Voters.csv' '641 No Voters.txt' '641 Voter Issue.csv' '641 Voter Issue.txt' '642 Address Issue.csv' '642 Address Issue.txt' '642 All.csv' '642 All.txt' '642 No Voters.csv' '642 No Voters.txt' '642 Voter Issue.csv' '642 Voter Issue.txt' '643 Address Issue.csv' '643 Address Issue.txt' '643 All.csv' '643 All.txt' '643 No Voters.csv' '643 No Voters.txt' '643 Voter Issue.csv' '643 Voter Issue.txt' '644 Address Issue.csv' '644 Address Issue.txt' '644 All.csv' '644 All.txt' '644 No Voters.csv' '644 No Voters.txt' '644 Voter Issue.csv' '644 Voter Issue.txt' '645 Address Issue.csv' '645 Address Issue.txt' '645 All.csv' '645 All.txt' '645 No Voters.csv' '645 No Voters.txt' '645 Voter Issue.csv' '645 Voter Issue.txt' '646 All.csv' '646 All.txt' '646 No Voters.csv' '646 No Voters.txt' '646 Voter Issue.csv' '646 Voter Issue.txt' '647 Address Issue.csv' '647 Address Issue.txt' '647 All.csv' '647 All.txt' '647 No Voters.csv' '647 No Voters.txt' '647 Voter Issue.csv' '647 Voter Issue.txt' '648 Address Issue.csv' '648 Address Issue.txt' '648 All.csv' '648 All.txt' '648 No Voters.csv' '648 No Voters.txt' '648 Voter Issue.csv' '648 Voter Issue.txt' '649 All.csv' '649 All.txt' '649 No Voters.csv' '649 No Voters.txt' '649 Voter Issue.csv' '649 Voter Issue.txt' '650 All.csv' '650 All.txt' '650 No Voters.csv' '650 No Voters.txt' '650 Voter Issue.csv' '650 Voter Issue.txt' '651 Address Issue.csv' '651 Address Issue.txt' '651 All.csv' '651 All.txt' '651 No Voters.csv' '651 No Voters.txt' '651 Voter Issue.csv' '651 Voter Issue.txt' '652 Address Issue.csv' '652 Address Issue.txt' '652 All.csv' '652 All.txt' '652 No Voters.csv' '652 No Voters.txt' '652 Voter Issue.csv' '652 Voter Issue.txt' '653 Address Issue.csv' '653 Address Issue.txt' '653 All.csv' '653 All.txt' '653 No Voters.csv' '653 No Voters.txt' '653 Voter Issue.csv' '653 Voter Issue.txt' '654 Address Issue.csv' '654 Address Issue.txt' '654 All.csv' '654 All.txt' '654 No Voters.csv' '654 No Voters.txt' '654 Voter Issue.csv' '654 Voter Issue.txt' '655 Address Issue.csv' '655 Address Issue.txt' '655 All.csv' '655 All.txt' '655 No Voters.csv' '655 No Voters.txt' '655 Voter Issue.csv' '655 Voter Issue.txt' '656 Address Issue.csv' '656 Address Issue.txt' '656 All.csv' '656 All.txt' '656 No Voters.csv' '656 No Voters.txt' '656 Voter Issue.csv' '656 Voter Issue.txt' '657 Address Issue.csv' '657 Address Issue.txt' '657 All.csv' '657 All.txt' '657 No Voters.csv' '657 No Voters.txt' '657 Voter Issue.csv' '657 Voter Issue.txt' '658 Address Issue.csv' '658 Address Issue.txt' '658 All.csv' '658 All.txt' '658 No Voters.csv' '658 No Voters.txt' '658 Voter Issue.csv' '658 Voter Issue.txt' '659 Address Issue.csv' '659 Address Issue.txt' '659 All.csv' '659 All.txt' '659 No Voters.csv' '659 No Voters.txt' '659 Voter Issue.csv' '659 Voter Issue.txt' '660 Address Issue.csv' '660 Address Issue.txt' '660 All.csv' '660 All.txt' '660 No Voters.csv' '660 No Voters.txt' '660 Voter Issue.csv' '660 Voter Issue.txt' '661 Address Issue.csv' '661 Address Issue.txt' '661 All.csv' '661 All.txt' '661 No Voters.csv' '661 No Voters.txt' '661 Voter Issue.csv' '661 Voter Issue.txt' '662 Address Issue.csv' '662 Address Issue.txt' '662 All.csv' '662 All.txt' '662 No Voters.csv' '662 No Voters.txt' '662 Voter Issue.csv' '662 Voter Issue.txt' '663 Address Issue.csv' '663 Address Issue.txt' '663 All.csv' '663 All.txt' '663 No Voters.csv' '663 No Voters.txt' '663 Voter Issue.csv' '663 Voter Issue.txt' '664 Address Issue.csv' '664 Address Issue.txt' '664 All.csv' '664 All.txt' '664 No Voters.csv' '664 No Voters.txt' '664 Voter Issue.csv' '664 Voter Issue.txt' '667 Address Issue.csv' '667 Address Issue.txt' '667 All.csv' '667 All.txt' '667 No Voters.csv' '667 No Voters.txt' '667 Voter Issue.csv' '667 Voter Issue.txt' '668 Address Issue.csv' '668 Address Issue.txt' '668 All.' Issue.csv' '669 Voter Issue.txt' '670 Address Issue.csv' '670 Address Issue.txt' '670 All.csv' '670 All.txt' '670 No Voters.csv' '670 No Voters.txt' '670 Voter Issue.csv' '670 Voter Issue.txt' '671 All.csv' '671 All.txt' '671 No Voters.csv' '671 No Voters.txt' '671 Voter Issue.csv' '671 Voter Issue.txt' '672 Address Issue.csv' '672 Address Issue.txt' '672 All.csv' '672 All.txt' '672 No Voters.csv' '672 No Voters.txt' '672 Voter Issue.csv' '672 Voter Issue.txt' '673 All.csv' '673 All.txt' '673 No Voters.csv' '673 No Voters.txt' '673 Voter Issue.csv' '673 Voter Issue.txt' '674 Address Issue.csv' '674 Address Issue.txt' '674 All.csv' '674 All.txt' '674 No Voters.csv' '674 No Voters.txt' '674 Voter Issue.csv' '674 Voter Issue.txt' '675 All.csv' '675 All.txt' '675 No Voters.csv' '675 No Voters.txt' '675 Voter Issue.csv' '675 Voter Issue.txt' '677 Address Issue.csv' '677 Address Issue.txt' '677 All.csv' '677 All.txt' '677 No Voters.csv' '677 No Voters.txt' '677 Voter Issue.csv' '677 Voter Issue.txt' '678 Address Issue.csv' '678 Address Issue.txt' '678 All.csv' '678 All.txt' '678 No Voters.csv' '678 No Voters.txt' '678 Voter Issue.csv' '678 Voter Issue.txt' '679 Address Issue.csv' '679 Address Issue.txt' '679 All.csv' '679 All.txt' '679 No Voters.csv' '679 No Voters.txt' '679 Voter Issue.csv' '679 Voter Issue.txt' '680 All.csv' '680 All.txt' '680 No Voters.csv' '680 No Voters.txt' '680 Voter Issue.csv' '680 Voter Issue.txt' '681 Address Issue.csv' '681 Address Issue.txt' '681 All.csv' '681 All.txt' '681 No Voters.csv' '681 No Voters.txt' '681 Voter Issue.csv' '681 Voter Issue.txt' '682 Address Issue.csv' '682 Address Issue.txt' '682 All.csv' '682 All.txt' '682 No Voters.csv' '682 No Voters.txt' '682 Voter Issue.csv' '682 Voter Issue.txt' '683 Address Issue.csv' '683 Address Issue.txt' '683 All.csv' '683 All.txt' '683 No Voters.csv' '683 No Voters.txt' '683 Voter Issue.csv' '683 Voter Issue.txt' '684 Address Issue.csv' '684 Address Issue.txt' '684 All.csv' '684 All.txt' '684 No Voters.csv' '684 No Voters.txt' '684 Voter Issue.csv' '684 Voter Issue.txt' '685 All.csv' '685 All.txt' '685 No Voters.csv' '685 No Voters.txt' '685 Voter Issue.csv' '685 Voter Issue.txt' '686 Address Issue.csv' '686 Address Issue.txt' '686 All.csv' '686 All.txt' '686 No Voters.csv' '686 No Voters.txt' '686 Voter Issue.csv' '686 Voter Issue.txt' '687 Address Issue.csv' '687 Address Issue.txt' '687 All.csv' '687 All.txt' '687 No Voters.csv' '687 No Voters.txt' '687 Voter Issue.csv' '687 Voter Issue.txt' '688 Address Issue.csv' '688 Address Issue.txt' '688 All.csv' '688 All.txt' '688 No Voters.csv' '688 No Voters.txt' '688 Voter Issue.csv' '688 Voter Issue.txt' '689 Address Issue.csv' '689 Address Issue.txt' '689 All.csv' '689 All.txt' '689 No Voters.csv' '689 No Voters.txt' '689 Voter Issue.csv' '689 Voter Issue.txt' '690 Address Issue.csv' '690 Address Issue.txt' '690 All.csv' '690 All.txt' '690 No Voters.csv' '690 No Voters.txt' '690 Voter Issue.csv' '690 Voter Issue.txt' '691 Address Issue.csv' '691 Address Issue.txt' '691 All.csv' '691 All.txt' '691 No Voters.csv' '691 No Voters.txt' '691 Voter Issue.csv' '691 Voter Issue.txt' '692 Address Issue.csv' '692 Address Issue.txt' '692 All.csv' '692 All.txt' '692 No Voters.csv' '692 No Voters.txt' '692 Voter Issue.csv' '692 Voter Issue.txt' '693 Address Issue.csv' '693 Address Issue.txt' '693 All.csv' '693 All.txt' '693 No Voters.csv' '693 No Voters.txt' '693 Voter Issue.csv' '693 Voter Issue.txt' '694 All.csv' '694 All.txt' '694 No Voters.csv' '694 No Voters.txt' '694 Voter Issue.csv' '694 Voter Issue.txt' '695 Address Issue.csv' '695 Address Issue.txt' '695 All.csv' '695 All.txt' '695 No Voters.csv' '695 No Voters.txt' '695 Voter Issue.csv' '695 Voter Issue.txt' '696 Address Issue.csv' '696 Address Issue.txt' '696 All.csv' '696 All.txt' '696 No Voters.csv' '696 No Voters.txt' '696 Voter Issue.csv' '696 Voter Issue.txt' '697 Address Issue.csv' '697 Address Issue.txt' '697 All.csv' '697 All.txt' '697 No Voters.csv' '697 No Voters.txt' '697 Voter Issue.csv' '697 Voter Issue.txt' '698 Address Issue.csv' '698 Address Issue.txt' '698 All.csv' '698 All.txt' '698 No Voters.csv' '698 No Voters.txt' '698 Voter Issue.csv' '698 Voter Issue.txt' '699 All.csv' '699 All.txt' '699 No Voters.csv' '699 No Voters.txt' '699 Voter Issue.csv' '699 Voter Ixt '715 Address Issue.csv' '715 Address Issue.txt' '715 All.csv' '715 All.txt' '715 No Voters.csv' '715 No Voters.txt' '715 Voter Issue.csv' '715 Voter Issue.txt' '720 All.csv' '720 All.txt' '720 No Voters.csv' '720 No Voters.txt' '720 Voter Issue.csv' '720 Voter Issue.txt' '725 Address Issue.csv' '725 Address Issue.txt' '725 All.csv' '725 All.txt' '725 No Voters.csv' '725 No Voters.txt' '725 Voter Issue.csv' '725 Voter Issue.txt' '900 Address Issue.csv' '900 Address Issue.txt' '900 All.csv' '900 All.txt' '900 No Voters.csv' '900 No Voters.txt' '900 Voter Issue.csv' '900 Voter Issue.txt' '903 Address Issue.csv' '903 Address Issue.txt' '903 All.csv' '903 All.txt' '903 No Voters.csv' '903 No Voters.txt' '903 Voter Issue.csv' '903 Voter Issue.txt' '905 Address Issue.csv' '905 Address Issue.txt' '905 All.csv' '905 All.txt' '905 No Voters.csv' '905 No Voters.txt' '905 Voter Issue.csv' '905 Voter Issue.txt' '910 Address Issue.csv' '910 Address Issue.txt' '910 All.csv' '910 All.txt' '910 No Voters.csv' '910 No Voters.txt' '910 Voter Issue.csv' '910 Voter Issue.txt' '912 Address Issue.csv' '912 Address Issue.txt' '912 All.csv' '912 All.txt' '912 No Voters.csv' '912 No Voters.txt' '912 Voter Issue.csv' '912 Voter Issue.txt' '913 Address Issue.csv' '913 Address Issue.txt' '913 All.csv' '913 All.txt' '913 No Voters.csv' '913 No Voters.txt' '913 Voter Issue.csv' '913 Voter Issue.txt' '914 Address Issue.csv' '914 Address Issue.txt' '914 All.csv' '914 All.txt' '914 No Voters.csv' '914 No Voters.txt' '914 Voter Issue.csv' '914 Voter Issue.txt' '917 Address Issue.csv' '917 Address Issue.txt' '917 All.csv' '917 All.txt' '917 No Voters.csv' '917 No Voters.txt' '917 Voter Issue.csv' '917 Voter Issue.txt' '920 Address Issue.csv' '920 Address Issue.txt' '920 All.csv' '920 All.txt' '920 No Voters.csv' '920 No Voters.txt' '920 Voter Issue.csv' '920 Voter Issue.txt' '925 Address Issue.csv' '925 Address Issue.txt' '925 All.csv' '925 All.txt' '925 No Voters.csv' '925 No Voters.txt' '925 Voter Issue.csv' '925 Voter Issue.txt' '930 Address Issue.csv' '930 Address Issue.txt' '930 All.csv' '930 All.txt' '930 No Voters.csv' '930 No Voters.txt' '930 Voter Issue.csv' '930 Voter Issue.txt' '935 Address Issue.csv' '935 Address Issue.txt' '935 All.csv' '935 All.txt' '935 No Voters.csv' '935 No Voters.txt' '935 Voter Issue.csv' '935 Voter Issue.txt' '940 Address Issue.csv' '940 Address Issue.txt' '940 All.csv' '940 All.txt' '940 No Voters.csv' '940 No Voters.txt' '940 Voter Issue.csv' '940 Voter Issue.txt' '947 Address Issue.csv' '947 Address Issue.txt' '947 All.csv' '947 All.txt' '947 No Voters.csv' '947 No Voters.txt' '947 Voter Issue.csv' '947 Voter Issue.txt' '950 Address Issue.csv' '950 Address Issue.txt' '950 All.csv' '950 All.txt' '950 No Voters.csv' '950 No Voters.txt' '950 Voter Issue.csv' '950 Voter Issue.txt' '951 Address Issue.csv' '951 Address Issue.txt' '951 All.csv' '951 All.txt' '951 No Voters.csv' '951 No Voters.txt' '951 Voter Issue.csv' '951 Voter Issue.txt' '953 Address Issue.csv' '953 Address Issue.txt' '953 All.csv' '953 All.txt' '953 No Voters.csv' '953 No Voters.txt' '953 Voter Issue.csv' '953 Voter Issue.txt' '956 All.csv' '956 All.txt' '956 No Voters.csv' '956 No Voters.txt' '956 Voter Issue.csv' '956 Voter Issue.txt' '957 Address Issue.csv' '957 Address Issue.txt' '957 All.csv' '957 All.txt' '957 No Voters.csv' '957 No Voters.txt' '957 Voter Issue.csv' '957 Voter Issue.txt' '958 All.csv' '958 All.txt' '958 No Voters.csv' '958 No Voters.txt' '958 Voter Issue.csv' '958 Voter Issue.txt' '959 All.csv' '959 All.txt' '959 No Voters.csv' '959 No Voters.txt' '959 Voter Issue.csv' '959 Voter Issue.txt' '960 Address Issue.csv' '960 Address Issue.txt' '960 All.csv' '960 All.txt' '960 No Voters.csv' '960 No Voters.txt' '960 Voter Issue.csv' '960 Voter Issue.txt' '961 Address Issue.csv' '961 Address Issue.txt' '961 All.csv' '961 All.txt' '961 No Voters.csv' '961 No Voters.txt' '961 Voter Issue.csv' '961 Voter Issue.txt' '962 Address Issue.csv' '962 Address Issue.txt' '962 All.csv' '962 All.txt' '962 No Voters.csv' '962 No Voters.txt' '962 Voter Issue.csv' '962 Voter Issue.txt' '963 Address Issue.csv' '963 Address Issue.txt' '963 All.csv' '963 All.txt' '963 No Voters.csv' '963 No Voters.txt' '963 Voter Issue.csv' '963 Voter Issue.txt' '964 Address Issue.csv' '964 AddresVoters.txt '965 Voter Issue.csv' '965 Voter Issue.txt' '966 Address Issue.csv' '966 Address Issue.txt' '966 All.csv' '966 All.txt' '966 No Voters.csv' '966 No Voters.txt' '966 Voter Issue.csv' '966 Voter Issue.txt' '967 Address Issue.csv' '967 Address Issue.txt' '967 All.csv' '967 All.txt' '967 No Voters.csv' '967 No Voters.txt' '967 Voter Issue.csv' '967 Voter Issue.txt' '968 Address Issue.csv' '968 Address Issue.txt' '968 All.csv' '968 All.txt' '968 No Voters.csv' '968 No Voters.txt' '968 Voter Issue.csv' '968 Voter Issue.txt' '969 All.csv' '969 All.txt' '969 No Voters.csv' '969 No Voters.txt' '969 Voter Issue.csv' '969 Voter Issue.txt' '985 Address Issue.csv' '985 Address Issue.txt' '985 All.csv' '985 All.txt' '985 No Voters.csv' '985 No Voters.txt' '985 Voter Issue.csv' '985 Voter Issue.txt' All.csv
crash_function: die
exception_type: uno.com.sun.star.lang.DisposedException
executable:     /usr/bin/unoconv
kernel:         4.15.17-300.fc27.x86_64
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
unoconv:1099:die:uno.com.sun.star.lang.DisposedException: Binary URP bridge already disposed

Traceback (most recent call last):
  File "/usr/bin/unoconv", line 1246, in <module>
    die(exitcode)
  File "/usr/bin/unoconv", line 1099, in die
    if convertor.desktop.getCurrentFrame():
uno.com.sun.star.lang.DisposedException: Binary URP bridge already disposed

Local variables in innermost frame:
msg: None
ret: 6

Potential duplicate: bug 1322051

Comment 1 Joseph D. Wagner 2018-04-23 17:38:28 UTC
Created attachment 1425707 [details]
File: backtrace

Comment 2 Joseph D. Wagner 2018-04-23 17:38:29 UTC
Created attachment 1425708 [details]
File: cgroup

Comment 3 Joseph D. Wagner 2018-04-23 17:38:30 UTC
Created attachment 1425709 [details]
File: cpuinfo

Comment 4 Joseph D. Wagner 2018-04-23 17:38:31 UTC
Created attachment 1425710 [details]
File: environ

Comment 5 Joseph D. Wagner 2018-04-23 17:38:32 UTC
Created attachment 1425711 [details]
File: mountinfo

Comment 6 Joseph D. Wagner 2018-04-23 17:38:33 UTC
Created attachment 1425712 [details]
File: namespaces

Comment 7 Joseph D. Wagner 2018-04-23 17:38:34 UTC
Created attachment 1425713 [details]
File: open_fds

Comment 8 Ben Cotton 2018-11-27 16:03:54 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Ben Cotton 2018-11-30 21:11:21 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.